Subject: bug#17598: Emacs pretest 24.3.91 - AIX - SIGSEV when customize

From: Paul Eggert <[email-masked]>
Date: Wed, 28 May 2014 10:45:53 -0700

On 05/28/2014 10:32 AM, Dmitry Antipov wrote:
> Shouldn't we backport this from trunk? 

I installed it into the trunk because it's not a regression from 24.1 
<http://lists.gnu.org/archive/html/emacs-devel/2014-05/msg00309.html>. 
It'd make sense to install it into emacs-24 too, though; I'll CC: this 
to Stefan to ask him.

Stefan, is it OK to fix emacs-24's configure.ac to treat AIX 7+ like 
earlier AIX releases, as Dmitry suggests?